<div class="box">
  <p style="color: rgba(0, 0, 0, 0.704); margin-left: 10px">info@climic.com</p>
  <ul>
    <li class="mr-5">
      <i class="bi bi-facebook"></i>
      <i class="bi bi-instagram"></i>
      <i class="bi bi-youtube"></i>
      <i class="bi bi-twitter"></i>

      <!-- <img
        src="https://s3.amazonaws.com/images.wpr.com/flag-pages/svg/ae.svg"
        style="width: 30px; margin-left: 8px"
        routerLink="/homepage"
        alt=""
      /> -->
    </li>
  </ul>
</div>

<div class="content">
  <div class="row">
    <img style="left:100%"
      src="https://static.vecteezy.com/system/resources/previews/008/863/695/non_2x/medical-health-logo-icon-design-template-health-logo-for-clinic-hospital-medical-center-vector.jpg"
      alt="" />
    <div class="hed col" style="right:80%">
      <p>LANDLINE</p>
      <i class="bi bi-telephone-fill"></i>
      <span style="color: black">+9714444444</span>
    </div>

    <div class="hed col" style="right:80%">
      <p>WHATSAPP</p>
      <i class="bi bi-whatsapp"></i>
      <span style="color: black">+97155555555</span>
    </div>
    <div class="hed col" style="right:80%">
      <p>ADDRESS</p>
      <i class="bi bi-pin-map-fill"></i>
      <span style="color: black">Villa 000 - Dubai</span>
    </div>
  </div>
</div>

<header>
  <div class="container">
    <!-- <a href="#" routerLink="/home" class="logo">Foo<span style="color:crimson ;"><strong>D</strong></span>ay</a> -->
    <nav>
      <div class="row">
        <div class="col-lg-2">
          <a href="" routerLink="/homepage">Home</a>
          <!-- <span style="color: #e6b325"> | </span> -->
        </div>
        <div class="col-lg-2">
          <a href="" routerLink="/dental">Dental</a>
          <!-- <span style="color: #e6b325"> | </span> -->
        </div>
        <div class="col-lg-2">
          <a routerLink="/teethwhitening">Teeth Whitening</a>
          <!-- <span style="color: #e6b325"> | </span> -->
        </div>
        <div class="col-lg-2">
          <a routerLink="/rootcanal">Root Canal Treatment</a>
          <!-- <span style="color: #e6b325"> | </span> -->
        </div>
        <div class="col-lg-2">
          <a routerLink="/crookedteethtreatment">Crooked Teeth Treatment</a>
          <!-- <span style="color: #e6b325"> | </span> -->
        </div>
        <div class="col-lg-2">
          <a routerLink="/zirconiacrown">Zirconia Crown</a>
          <!-- <span style="color: #e6b325"> | </span> -->
        </div>
        <div class="col-lg-2">
          <a routerLink="/nightguard">Night Guard Splint</a>
          <!-- <span style="color: #e6b325"> | </span> -->
        </div>

        <div class="col-lg-2">
          <a routerLink="/toothremoval">Tooth Removal</a>

          <!-- <span style="color: #e6b325"> | </span> -->
        </div>
        <div class="col-lg-2">
          <a routerLink="/dentalveneers">Dental Veneers</a>
          <!-- <span style="color: #e6b325"> | </span> -->
        </div>
        <div class="col-lg-2">
          <a routerLink="/clearaligner">Clear Aligner</a>
          <!-- <span style="color: #e6b325"> | </span> -->
        </div>
        <div class="col-lg-2">
          <a routerLink="/dentalimplant">Dental Implants</a>
          <!-- <span style="color: #e6b325"> | </span> -->
        </div>
        <div class="col-lg-2">
          <a routerLink="/digitalsmile">Digital Smile Design</a>
          <!-- <span style="color: #e6b325"> | </span> -->
        </div>
        <div class="col-lg-2">
          <a routerLink="/overlappingteeth">Overlapping Teeth</a>
          <!-- <span style="color: #e6b325"> | </span> -->
        </div>
        <div class="col-lg-2">
          <a routerLink="/pediatricdentistry">pediatric Dentistry</a>
        </div>
      </div>
    </nav>
  </div>
</header>

<div class="rowimg">
  <img
    src="https://static.wixstatic.com/media/bdc287_405fb85664ce4b7b8d876f40ff9e7d3c~mv2.jpeg/v1/fill/w_640,h_362,al_t,q_80,usm_0.66_1.00_0.01,enc_auto/bdc287_405fb85664ce4b7b8d876f40ff9e7d3c~mv2.jpeg"
    alt="" />
</div>
